» Ubuntu » Pakete » precise (12.04LTS) » Quellcode » admin » ec2-api-tools
lucid  ] [  lucid-backports  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Quellcode-Paket: ec2-api-tools (1.5.0.0-0ubuntu1) [multiverse]

Links für ec2-api-tools

Ubuntu-Ressourcen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Chuck Short

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
ec2-api-tools
Amazon EC2 API tools

Andere Pakete mit Bezug zu ec2-api-tools

  • build-depends
  • build-depends-indep

Download ec2-api-tools

DateiGröße (in kB)MD5-Prüfsumme
ec2-api-tools_1.5.0.0-0ubuntu1.dsc 1,8 kB 294d9d8ae14a21da482dc3cea418ae3b
ec2-api-tools_1.5.0.0.orig.tar.gz 11.208,8 kB 61f45061a3606b7ebb40e2ee1591066e
ec2-api-tools_1.5.0.0-0ubuntu1.diff.gz 14,3 kB c48ca4b591acca949ed8a1bcd107f04e